[Config]
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
FileMask=*.sms
WatchPath=\nvt\nvsme
DonePath=\nvt\nvsme\done
ErrorPath=\nvt\nvsme\error
WatchLogPath=\nvt\log
CmdLineFormat=incoming_sms.bat "%160.160s" "%30.30s"
AlertIndex=0
MMSURLServer=
MMSAPN=
MMSIPAddress=
MMSPortType=
MMSLogin=
MMSPWD=
MMSContentType=application/vnd.wap.multipart.mixed
RetryCount=5
RetryDelay=120
CapitalizeCommands=0
TechAlarmNbr=8999
SleepMinAfterAlarm=60
MaxMsgLength=800
FloodProtection=0
IncomingEnable=1
QualityPollEverySecs=5
WaitAfterSendSecs=0
EnablePDUMode=1
DSC=0
DisplaySMSCInfo=1
LocalPort=0
RemotePort=0
LocalIPAddr=
RemoteIPAddr=

